@charset "utf-8";
/*---------------------------------------
location
-----------------------------------------*/
.locationpic .col4 li img {
  width: 100%;
  height: auto;
}
.notes {
  font-size: 1.1rem;
}
.spotlist {
  float: left;
  width: 48%;
}
.spotlist:nth-of-type(2) {
  float: right;
}
.spotlist dl {
  padding-bottom: 20px;
}
.spotlist dd:after, .spotlist dl:after {
  clear: both;
  display: block;
  content: '';
}
.spotlist dt {
  padding: 3px 8px;
  color: #fff;
  font-weight: bold;
  background: #eba03a;
}
.spotlist dd {
  padding: 5px 8px;
  border-bottom: 1px solid #efefef;
  font-size: 1.2rem;
}
.spotlist .place {
  float: left;
  width: 50%;
}
.spotlist .distance {
  float: right;
  width: 50%;
  text-align: right;
}
/*-----20250714-----*/
.movielist {
  max-width: 800px;
  margin: 50px auto 80px;
}
@media screen and (max-width: 768px) {
  .movielist {
    margin-bottom: 10.4166666666vw;
  }
}
.instagram-reels {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.instagram-reels li {
  width: 48%;
  text-align: center;
}
.instagram-reels li:not(:last-child) {
  margin-bottom: 30px;
}
.instagram-reels li iframe {
  min-width: inherit !important;
}
@media screen and (max-width: 768px) {
  .instagram-reels {
    flex-direction: column;
  }
  .instagram-reels li {
    width: 100%;
  }
  .instagram-reels li:not(:last-child) {
    margin-bottom: 20px;
  }
  .instagram-reels li iframe {
    margin: 0 auto 15px !important;
  }
}
/*-----20251117_表修正-----*/
.divisiontbl tr {
  border-top: none;
}
.divisiontbl th {
  width: inherit !important;
}
table.tblsyle01.center td.number {
  font-weight: bold;
  text-align: center;
}
table.tblsyle01.center td.number span {
  display: none;
}
@media screen and (max-width: 480px) {
  .divisiontbl .thead {
    display: none;
  }
  table.tblsyle01.center th, table.tblsyle01.center td {
    text-align: end;
    line-height: 2;
  }
  .divisiontbl tr {
    width: 100% !important;
    border: none;
  }
  .divisiontbl td {
    display: block;
    text-align: right;
    width: 100% !important;
    padding: 10px;
    border-bottom: 1px solid #E4E4E4;
  }
  table.tblsyle01.center td.number {
    background: #f0ede6;
    display: flex;
    justify-content: center;
  }
  table.tblsyle01.center td.number span {
    display: block;
  }
  .divisiontbl td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
}